@charset "UTF-8";
#modalBg {
  display: none;
}

.modal-open #modalBg {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  padding-bottom: 50px;
  background-color: rgba(255, 255, 255, 0.8);
}
.modal-open .closebtn {
  cursor: pointer;
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50px;
  right: 50px;
  z-index: 10;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  background: rgba(97, 86, 163, 0.5);
  border-radius: 140px;
}
@media all and (min-width: 768px) {
  .modal-open .closebtn:hover {
    opacity: 0.6;
  }
}
@media all and (max-width: 768px) {
  .modal-open .closebtn {
    width: 36px;
    height: 36px;
    top: 24px;
    right: 24px;
  }
}
.modal-open .closebtn .close {
  display: inline-block;
  width: 36px;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0 0 -18px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  background: #fff;
}
@media all and (max-width: 768px) {
  .modal-open .closebtn .close {
    width: 20px;
    height: 2px;
    margin: -1px 0 0 -10px;
  }
}
.modal-open .closebtn .close::after {
  content: "";
  height: 36px;
  width: 3px;
  margin: -18px 0 0 -1px;
  left: 50%;
  top: 50%;
  background: #fff;
  position: absolute;
}
@media all and (max-width: 768px) {
  .modal-open .closebtn .close::after {
    width: 2px;
    height: 20px;
    margin: -10px 0 0 -1px;
  }
}
.modal-open .modal {
  position: absolute;
  width: 996px;
  aspect-ratio: 1/0.5622489;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media all and (max-width: 1066px) {
  .modal-open .modal {
    width: 100%;
    padding: 0 24px;
    aspect-ratio: 1/0.5625;
  }
}
.modal-open .modal iframe {
  width: 100%;
  height: 100%;
}

.news_list .section_1 {
  position: relative;
  padding: 70px 0 220px;
}
@media all and (max-width: 768px) {
  .news_list .section_1 {
    padding: 33px 0 120px;
  }
}
.news_list .tag_meun {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  gap: 0 40px;
}
@media all and (max-width: 991px) {
  .news_list .tag_meun {
    font-size: 21px;
  }
}
@media all and (max-width: 768px) {
  .news_list .tag_meun {
    font-size: 18px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0 20px;
  }
}
.news_list .tag_meun li a {
  padding: 0 10px 30px;
  border-bottom: 3px solid transparent;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  color: #b0b0b0;
  display: inline-block;
}
@media all and (max-width: 768px) {
  .news_list .tag_meun li a {
    padding: 0 5.5px 10px;
    border-bottom: 2px solid transparent;
  }
}
@media all and (min-width: 767px) {
  .news_list .tag_meun li a:hover {
    color: #6156a3;
    border-bottom: 3px solid #6156a3;
  }
}
.news_list .tag_meun li.active a {
  color: #6156a3;
  border-bottom: 3px solid #6156a3;
}
@media all and (max-width: 768px) {
  .news_list .tag_meun li.active a {
    border-bottom: 2px solid #6156a3;
  }
}
.news_list .article_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 55px;
}
@media all and (max-width: 768px) {
  .news_list .article_flex {
    margin-top: 20px;
  }
}
.news_list .article_flex .article > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 32px 20px;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  border-bottom: 1px solid #d9d9d9;
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 32px 0 28px 0;
  }
}
@media all and (min-width: 767px) {
  .news_list .article_flex .article > a:hover {
    background: rgba(97, 86, 163, 0.1);
  }
  .news_list .article_flex .article > a:hover .article_img img {
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
  }
  .news_list .article_flex .article > a:hover .info .txt_title {
    color: #6156a3;
  }
  .news_list .article_flex .article > a:hover .more_arrow .arrow_btn {
    background: rgb(97, 86, 163);
  }
}
.news_list .article_flex .article > a .article_img {
  width: 282px;
  aspect-ratio: 1/0.751773;
  overflow: hidden;
  border-radius: 15px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .article_img {
    width: 100%;
    border-radius: 7.5px;
  }
}
.news_list .article_flex .article > a .article_img img {
  width: 100%;
  display: block;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
.news_list .article_flex .article > a .info {
  padding: 0 0 0 40px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .info {
    padding: 20px 0 10px 0;
  }
}
.news_list .article_flex .article > a .info .date {
  color: #6156a3;
  font-size: 18px;
  font-weight: 700;
}
@media all and (max-width: 991px) {
  .news_list .article_flex .article > a .info .date {
    font-size: 16.5px;
  }
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .info .date {
    font-size: 15px;
  }
}
.news_list .article_flex .article > a .info .txt_title {
  color: #333333;
  font-size: 24px;
  margin-top: 10px;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  letter-spacing: 1.1px;
  height: 2.82em;
  line-height: 1.41;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
@media all and (max-width: 991px) {
  .news_list .article_flex .article > a .info .txt_title {
    font-size: 20.5px;
  }
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .info .txt_title {
    font-size: 17px;
    margin-top: 7px;
    height: 3em;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 第幾行要顯示點點點 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
}
.news_list .article_flex .article > a .info .txt {
  font-size: 18px;
  color: #333333;
  margin-top: 25px;
  height: 3em;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  line-height: 1.5;
  letter-spacing: 0.65px;
}
@media all and (max-width: 991px) {
  .news_list .article_flex .article > a .info .txt {
    font-size: 16.5px;
  }
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .info .txt {
    font-size: 15px;
    margin-top: 17px;
  }
}
.news_list .article_flex .article > a .more_arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 50px;
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .more_arrow {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    margin-left: 0;
    width: 100%;
  }
}
.news_list .article_flex .article > a .more_arrow .arrow_btn {
  width: 36px;
  aspect-ratio: 1/1;
  border-radius: 100px;
  background: rgba(97, 86, 163, 0.25);
  display: block;
  position: relative;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media all and (max-width: 768px) {
  .news_list .article_flex .article > a .more_arrow .arrow_btn {
    width: 35px;
  }
}
.news_list .article_flex .article > a .more_arrow .arrow_btn::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 12px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: url("../images/common/more_arrow.png") center 0px/16px 12px no-repeat;
}

.news_detail .section_1 {
  position: relative;
  padding: 80px 0 220px;
}
@media all and (max-width: 768px) {
  .news_detail .section_1 {
    padding: 40px 0 155px;
  }
}
.news_detail .title {
  padding-bottom: 32px;
  margin-bottom: 25px;
  border-bottom: 1px solid #d9d9d9;
}
@media all and (max-width: 768px) {
  .news_detail .title {
    padding-bottom: 25px;
    margin-bottom: 27px;
  }
}
.news_detail .date {
  color: #6156a3;
  font-size: 18px;
  font-weight: 700;
}
@media all and (max-width: 991px) {
  .news_detail .date {
    font-size: 16.5px;
  }
}
@media all and (max-width: 768px) {
  .news_detail .date {
    font-size: 15px;
  }
}
.news_detail .txt_title {
  color: #333333;
  font-size: 24px;
  margin-top: 10px;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  letter-spacing: 1.1px;
}
@media all and (max-width: 991px) {
  .news_detail .txt_title {
    font-size: 20.5px;
  }
}
@media all and (max-width: 768px) {
  .news_detail .txt_title {
    font-size: 17px;
    margin-top: 11px;
    line-height: 1.45;
  }
}
.news_detail .btn {
  text-align: center;
  margin-top: 90px;
}
@media all and (max-width: 768px) {
  .news_detail .btn {
    margin-top: 57px;
  }
}
.news_detail .btn a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 30px 0 10px;
  min-width: 200px;
  height: 56px;
  line-height: 56px;
  background-color: #fff;
  font-size: 18px;
  font-weight: 500;
  color: #6357a3;
  border-radius: 28px;
  letter-spacing: 0.05em;
  overflow: hidden;
  -webkit-box-shadow: 0 0 20px rgba(99, 87, 163, 0.2);
          box-shadow: 0 0 20px rgba(99, 87, 163, 0.2);
}
@media all and (max-width: 767px) {
  .news_detail .btn a {
    font-size: 15px;
    min-width: 178px;
    height: 47px;
    line-height: 47px;
    border-radius: 24px;
    padding: 0 28px 0 5px;
    letter-spacing: 0;
  }
}
@media all and (min-width: 768px) {
  .news_detail .btn a:hover span:not(.circle) {
    color: #fff;
  }
  .news_detail .btn a:hover .circle::before {
    -webkit-transform: scale(10);
            transform: scale(10);
  }
}
.news_detail .btn a span:not(.circle) {
  position: relative;
  z-index: 2;
  -webkit-transition: color 0.75s;
  transition: color 0.75s;
}
.news_detail .btn a .circle {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
@media all and (max-width: 767px) {
  .news_detail .btn a .circle {
    width: 35px;
    height: 35px;
  }
}
.news_detail .btn a .circle::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #6357a3;
  border-radius: 50%;
  -webkit-transition: -webkit-transform 0.75s;
  transition: -webkit-transform 0.75s;
  transition: transform 0.75s;
  transition: transform 0.75s, -webkit-transform 0.75s;
}
.news_detail .btn a .circle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 15px;
  height: 11px;
  background: url("../images/index/newsArrow.png") center/contain no-repeat;
}
.news_detail .cloud_left {
  width: 293px;
  aspect-ratio: 1/0.255972;
  position: absolute;
  bottom: 185px;
  left: 0;
}
@media all and (max-width: 768px) {
  .news_detail .cloud_left {
    display: none;
  }
}
.news_detail .cloud_right {
  width: 360px;
  aspect-ratio: 1/0.266666;
  position: absolute;
  bottom: 134px;
  right: 0;
}
@media all and (max-width: 768px) {
  .news_detail .cloud_right {
    width: 278px;
    bottom: 25px;
  }
}

.video_list .section_1 {
  position: relative;
  padding: 70px 0 220px;
}
@media all and (max-width: 768px) {
  .video_list .section_1 {
    padding: 33px 0 120px;
  }
}
.video_list .tag_meun {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #d9d9d9;
  gap: 0 40px;
}
@media all and (max-width: 991px) {
  .video_list .tag_meun {
    font-size: 21px;
  }
}
@media all and (max-width: 768px) {
  .video_list .tag_meun {
    font-size: 18px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0 20px;
  }
}
.video_list .tag_meun li a {
  padding: 0 10px 30px;
  border-bottom: 3px solid transparent;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  color: #b0b0b0;
  display: inline-block;
}
@media all and (max-width: 768px) {
  .video_list .tag_meun li a {
    padding: 0 5.5px 10px;
    border-bottom: 2px solid transparent;
  }
}
@media all and (min-width: 767px) {
  .video_list .tag_meun li a:hover {
    color: #6156a3;
    border-bottom: 3px solid #6156a3;
  }
}
.video_list .tag_meun li.active a {
  color: #6156a3;
  border-bottom: 3px solid #6156a3;
}
@media all and (max-width: 768px) {
  .video_list .tag_meun li.active a {
    border-bottom: 2px solid #6156a3;
  }
}
.video_list .video_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 98px 45px;
  margin-top: 100px;
}
@media all and (max-width: 768px) {
  .video_list .video_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 48px;
    gap: 30px 45px;
  }
}
.video_list .video_flex li {
  width: calc((100% - 90px) / 3);
}
@media all and (max-width: 768px) {
  .video_list .video_flex li {
    width: 100%;
  }
}
.video_list .video_flex li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 22px 0;
}
@media all and (max-width: 768px) {
  .video_list .video_flex li a {
    gap: 18px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #d9d9d9;
  }
}
@media all and (min-width: 768px) {
  .video_list .video_flex li a:hover .video_img .play_btn {
    background: rgb(255, 255, 255);
  }
  .video_list .video_flex li a:hover .video_img .play_btn::before {
    background: rgb(97, 86, 163);
  }
  .video_list .video_flex li a:hover .video_img img {
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
  }
}
.video_list .video_flex li a .video_img {
  position: relative;
  width: 100%;
  aspect-ratio: 1/0.559459;
  overflow: hidden;
  border-radius: 15px;
}
@media all and (max-width: 768px) {
  .video_list .video_flex li a .video_img {
    border-radius: 7.5px;
  }
}
.video_list .video_flex li a .video_img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(97, 86, 163, 0.25);
  z-index: 1;
}
.video_list .video_flex li a .video_img .play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 60px;
  aspect-ratio: 1/1;
  background: rgba(255, 255, 255, 0.75);
  border-radius: 120px;
  -webkit-box-shadow: 0px 0px 20px 0px #6156a3;
          box-shadow: 0px 0px 20px 0px #6156a3;
  z-index: 1;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media all and (max-width: 768px) {
  .video_list .video_flex li a .video_img .play_btn {
    width: 54px;
  }
}
.video_list .video_flex li a .video_img .play_btn::before {
  content: "";
  width: 15px;
  aspect-ratio: 1/1.2;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  background-color: rgba(97, 86, 163, 0.9);
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media all and (max-width: 768px) {
  .video_list .video_flex li a .video_img .play_btn::before {
    width: 13.5px;
  }
}
.video_list .video_flex li a .video_img img {
  display: block;
  width: 100%;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
.video_list .video_flex li a .txt {
  color: #333333;
  font-family: Noto Sans TC;
  font-size: 18px;
  letter-spacing: 0.05em;
  height: 2.88em;
  line-height: 1.44;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
@media all and (max-width: 768px) {
  .video_list .video_flex li a .txt {
    font-size: 15px;
    height: 2.8em;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 第幾行要顯示點點點 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
  }
}
.video_list .cloud_left {
  width: 293px;
  aspect-ratio: 1/0.255972;
  position: absolute;
  bottom: 185px;
  left: 0;
}
@media all and (max-width: 768px) {
  .video_list .cloud_left {
    display: none;
  }
}
.video_list .cloud_right {
  width: 360px;
  aspect-ratio: 1/0.266666;
  position: absolute;
  bottom: 134px;
  right: 0;
}
@media all and (max-width: 768px) {
  .video_list .cloud_right {
    width: 278px;
    bottom: 25px;
  }
}

.page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 500;
  clear: both;
  width: 100%;
  height: 34px;
  margin-top: 92px;
  gap: 0 20px;
}
@media all and (max-width: 768px) {
  .page {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 19px;
    margin-top: 46px;
  }
}
.page dt,
.page dd {
  vertical-align: baseline;
  display: inline-block;
  text-align: center;
}
.page dt a,
.page dd a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  color: #b0b0b0;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  width: 23px;
  height: 23px;
  font-size: 17px;
  padding-bottom: 2px;
}
@media all and (max-width: 991px) {
  .page dt a,
  .page dd a {
    font-size: 16px;
  }
}
.page dt a::after,
.page dd a::after {
  position: absolute;
  content: "";
  width: 35%;
  height: 1px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background-color: transparent;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
.page dd {
  position: relative;
  cursor: pointer;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
@media all and (min-width: 768px) {
  .page dd:hover a {
    color: #6156a3;
  }
  .page dd:hover a::after {
    background-color: #6156a3;
  }
}
.page dd.active a {
  position: relative;
  line-height: 1;
  color: #6156a3;
  opacity: 1;
  position: relative;
}
.page dd.active a::after {
  background-color: #6156a3;
}
.page dt.ltbn a,
.page dt.rtbn a {
  position: relative;
  z-index: 2;
}
.page dt.ltbn {
  position: relative;
  cursor: pointer;
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
@media all and (min-width: 768px) {
  .page dt.ltbn:hover::after {
    background: rgb(97, 86, 163);
  }
}
.page dt.ltbn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  width: 6.5px;
  height: 6.5px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transition: 0.75s;
  transition: 0.75s;
}
.page dt.ltbn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  background: rgba(97, 86, 163, 0.25);
  z-index: -1;
  border-radius: 100px;
}
.page dt.rtbn {
  position: relative;
  cursor: pointer;
  width: 24px;
  height: 24px;
  margin-left: 10px;
}
@media all and (min-width: 768px) {
  .page dt.rtbn:hover::after {
    background: rgb(97, 86, 163);
  }
}
.page dt.rtbn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 48%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  width: 6.5px;
  height: 6.5px;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.page dt.rtbn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -webkit-transition: 0.75s;
  transition: 0.75s;
  background: rgba(97, 86, 163, 0.25);
  z-index: -1;
  border-radius: 100px;
}

.lang_en .btn a {
  font-size: 15px;
}